RubyGems Navigation menu

validates_decency_of 1.5.0

Rails plugin that uses George Carlin's list of seven dirty words (aka swear words, aka cuss words) to check for decency on ActiveRecord model attributes.

Versions:

  1. 1.5.1 - April 7, 2010 (6.5 KB)
  2. 1.5.0 - March 15, 2010 (6.5 KB)

Runtime Dependencies:

Authors:

  • Seamus Abshere

Owners:

B541e45c86f3b6213b6e87af0f537401

Total downloads 2,967

For this version 1,316

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_decency_of', '~> 1.5.0' = Copy to clipboard Copied!

install:
gem install validates_decency_of -v 1.5.0 = Copy to clipboard Copied!

Links: